* {
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, Helvetica, sans-serif;
  }
  
  /* Style the header */
  header {
    background-color: rgb(79, 123, 219);
    padding: 30px;
    text-align: center;
    font-size: 35px;
    color: rgb(241, 229, 229);
  }
  
  /* Create two columns/boxes that floats next to each other */
  nav {
    float: left;
    width: 50%;
    height: 300px; /* only for demonstration, should be removed */
    background: rgb(247, 244, 244);
    padding: 20px;
  }
  
  /* Style the list inside the menu */
  nav ul {
    list-style-type: none;
    padding: 0;
  }
  
  article {
    float: left;
    padding: 20px;
    width: 100%;
    background-color: #6464570c;
    height: 500px; /* only for demonstration, should be removed */
  }

  /*aglin the text in the center*/
  div.a {
   text-align: center;
  }

  /*aglin the text in the left*/
  div.b {
   text-align: left;
   text-align: center
  
  }
  .progress {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    }

  /* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
  @media (max-width: 600px) {
    nav, article {
      width: 100%;
      height: auto;
    }
}
*, *:after, *:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Open Sans";
}
.progress{
  text-align: center;
  line-height: 70px;
}

#myProgress {
  margin: auto;
  width: 50%;
  background-color: black;
}

#myBar {
  width: 0%;
  height: 30px;
  background-color: green;
}

    

